.loader {
  align-items: center;
  background: #fff;
  bottom: 0;
  display: flex;
  justify-content: center;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
}
.loader::after {
    animation: loader 0.5s linear infinite;
    border: 1px solid white;
    border-radius: 50%;
    border-right: 1px solid rgba(0,0,0, 1);
    border-top: 1px solid rgba(0,0,0, 1);
    content: "";
    height: 70px;
    width: 70px;
}

@keyframes loader {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}

